Bug 440758 - FTBFS koffice-langpack-1.6.3-1.fc8
FTBFS koffice-langpack-1.6.3-1.fc8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: koffice-langpack (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:54 EDT by FTBFS
Modified: 2008-08-12 11:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 11:22:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (4.52 KB, application/x-bzip2)
2008-04-04 11:54 EDT, FTBFS
no flags Details
build.log.bz2 (1.93 KB, application/x-bzip2)
2008-04-04 11:54 EDT, FTBFS
no flags Details
root.log.bz2 (4.59 KB, application/x-bzip2)
2008-04-04 11:54 EDT, FTBFS
no flags Details
build.log.bz2 (1.90 KB, application/x-bzip2)
2008-04-04 11:54 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:54:34 EDT
koffice-langpack-1.6.3-1.fc8.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:54:38 EDT
Created attachment 300627 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:54:39 EDT
Created attachment 300628 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:54:41 EDT
Created attachment 300629 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:54:42 EDT
Created attachment 300630 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:42:55 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Kevin Kofler 2008-07-17 22:57:46 EDT
Needs BR kdelibs3-devel rather than kdelibs-devel, but shouldn't this be 
upgraded to a version matching KOffice 2 for F10?

Note You need to log in before you can comment on or make changes to this bug.